Erreur de permissions

Attention : vous consultez actuellement la documentation dédiée aux versions 1.x de Moodle. La documentation pour les versions 2.x de Moodle est consultable ici : Téléverser et celle pour Moodle 3.x est consultable là : Téléverser.

Vous ne pouvez pas importer ce fichier, pour la raison suivante :

L’action que vous essayez de réaliser n’est permise qu’aux utilisateurs du groupe : Administrateurs.